Subject: [Diffserv] Modeling of Policing component.

From: "ravikumarb" <[email-masked]>
Date: Sun, 30 Jun 2002 14:26:24 +0530

Hi,

I have a question on the difference between "policing" and "shaping".

According to my understanding following is the difference between them:

[1] Policing: Process of checking whether a packet is in-profile or out-of-profile. If it is out-of-profile, it will be dropped.
[2] Shaping: Process of conditioning the traffic stream so that it stays in-profile.

But acording to RFC 3290 in section 3.3, it says that policing can be modeled as a concatenation of an Algorithmic Dropper with a Scheduler. But I guess this should be the model for shaping rather than for policing.

Am I missing something here?

Thanks,

- Ravi

_______________________________________________
diffserv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html